

body {
    font-family: 'Luckiest Guy', cursive;


    font-size: 20px;
   
}
/*-----------------------------------NAVBAR-------------------------------------*/
.navbar{
    background-color:rgb(0, 0, 0);
    color: rgb(255, 187, 0);
  }
/*-----------NOMES------------*/
  .nav-link{
    color: #ff9800;
    text-shadow: 1px 1px  #842400;
  }
  .nav-link:hover{
    background-color: #00f436;  
    color: #842400;
    text-shadow: 1px 1px black;
    transition:1.0s;
  }
  /*------------LISTA DA PARTE SOCIAL-----------*/
   .dropdown-menu {
       background-color: black;
   }
  .dropdown-item{
      color: #ff9800;
      text-shadow: 1px 1px  #842400;
  }
  .dropdown-item:hover{
      background-color: #00f436;
    color: #842400;
    text-shadow: 1px 1px black;
    transition:1.0s;
}
 
  /*----------BURGFRIENDS-------------*/
  .navbar-brand{
   
    color: #ff9800;
    text-shadow: 1px 1px  #842400; 

  }
  .navbar-brand:hover{
    
    color: #842400;
    text-shadow: 2px 2px #00f436;
    transition:1.0s;

  }
  /*------------ICONE DA NAV-------------*/

  .btn{
    color: #ff9800;
    border: 2px solid #842400;
}
.btn:hover{
    background-color: #00f436;
    color: #842400;
    text-shadow: 1px 1px black;
    transition:1.0s;
}


  /*----------------------------------- FIM NAVBAR--------------------------*/

/*---IMAGEM PRINCIPAL--*/
.img-fluid{
    width: 275px; 
    height: 275px;
    
}
/*---------------------------PRIMEIRA SEÇÃO-------------------*/
.section-1{
    background-color: #ff9800;
    
    
    
}

.logo{
    margin: 2px 1px;
}

/*--------------------------- FIM PRIMEIRA SEÇÃO-------------------*/

/*---------------------------SEGUNDA SEÇÃO-------------------*/
.section-2{
    background-color: #00f436;
   
   
    
}

.partners img{
    height: auto;
    width: auto;
    
    margin-left: auto;
    margin-right: auto
    padding: 7.0px;
    

}



.quad{
    background-color: #842400;
    margin: 5px 10px;

}


/*---------------------------FIM DA SEGUNDA SEÇÃO-------------------*/

/*---------------------------TERCEIRA SEÇÃO-------------------*/

.section-3{
    background-color: #ff9800;
}

.btn-delivery{
    
    color:  #00f436;


}
.btn-delivery:hover{
    background-color: #00f436;
    color: #842400;
    text-shadow: 1px 1px black;
    transition:1.0s;
    
}

.partners p{
    margin: 0px 0px;
    
    
}


/*---------------------------FIM DA tERCEIRA SEÇÃO-------------------*/
/*---------------------------FORMULARIO-------------------*/


.formulario{
    background-color: #00f436;
}

.btn-primary{
    background-color: #ff9800 !important;
    color: #00f436 !important;
    border: none;
    
    
   

}


/*---------------------------FIM DO FORMULARIO-------------------*/

/*---------------------------FOOTER------------------*/
.futer{
    background-color: rgb(43, 43, 43);
}
.futletra1{
    font-size: 1.5em;
    color: #ff9800;
    font-family: 'Open Sans', sans-serif;
    

}
.futletra2{
    font-size: 1.0em;
    color: #ff9800;
    font-family: 'Open Sans', sans-serif;
  
    
}

/*---------------------------FIM DA FOOTER-------------------*/

/*---------------------------FIM------------------*/
.fim{
    background-color: rgb(0, 0, 0);
    font-family: 'Open Sans', sans-serif;
}
.ultima{
    font-size: 0.8em;
}
.adpt{
    padding-top;
}

/*---------------------------FIM DO SOFRIMENTO-------------------*/

/*------------Imagens--------------------------*/
#first{
    padding: 5px;
}

#exampleInputEmail1{
    background-color: #ff9800;
    border: 0px;
    border-bottom: solid 1px #842400;
}




/*---------------------------TEXTO-------------------*/
.texto-grande{
    font-size: 2.3em;
    color:#842400;
    text-shadow: 1px 1px #00f436;
}

.texto-grande:hover{
    color: #00f436;
    transition:1.0s;
    text-shadow: 2px 2px black;
    
}

.texto-p{
    font-size: 1.9em;
    color:#842400;
    font-weight: 700;
    text-shadow: 1px 1px #00f436;
  
}
.texto-p:hover{
    font-size: 2.2em;
    color: #00f436;
    text-shadow: 2px 2px black;
    transition: 1.0s;
  
}

.texto-m{
    font-size: 2.5em;
    color: #842400;
    font-weight: 700;
    text-shadow: 2px 2px  #ff9800;
    
}
.texto-m:hover{
    
    color: #ff9800;
    transition:1.0s;
    text-shadow: 2px 2px #842400;
    
    
}

.texto-m1{
    font-size: 2.0em;
    color: #842400;
    font-weight: 700;
    text-shadow: 1px 1px #00f436;

   
    
}
.texto-m1:hover{
    font-size: 2.2em;
    color: #00f436;
    text-shadow: 2px 2px #842400;

    transition:1.0s;
    
    
}
.texto-p3{
    color: #842400;
    text-shadow: 1px 1px #00f436;

}
.texto-p2{
    color: #00f436;
    text-shadow: 1.5px 2.5px #842400;
}
.texto-p2:hover{
    color: #842400;
    text-shadow: 1px 1px #00f436;
}
.texto-p4{
    font-size: 1.0em;
    

}